
Redmine - Feature #4159

Make Issue categories to be inherited with the project

2009-11-02 21:14 - Nikita Pustovoytov

Status: Closed Start date: 2009-11-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It seems to me that it is reasonable for a subproject to have by default all the categories the parent project have.

It may have more categories then the parent has but parent's categories should also be listed.

Related issues:

Is duplicate of Redmine - Feature #5358: Share Issues Categories for sub-proj... New 2010-04-20

History

#1 - 2009-11-18 17:24 - Frédéric Ménez

+1

#2 - 2009-11-25 02:19 - Eric Davis

- Subject changed from Make categories to be inherited with the project to Make Issue categories to be inherited with the project

- Category changed from Projects to Issues

#3 - 2010-01-26 20:27 - Aurélien LAJOIE

For me the comportment for categories should be like for version #465

#4 - 2010-10-25 18:49 - Holger Just

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #5358.
